


/*------------------------
check box
------------------------*/

.fregister_agree{
	display:inline-block;
}

.fregister_agree input[type="checkbox"] {
    display: none;
}

.fregister_agree input[type="checkbox"] + label {
    display: inline-block;
    width: 16px;
    height: 16px;
    text-align: center;
    border: 1px solid #ddd;
    background: #fff;
    cursor: pointer;
    position: relative;
    top:3px;
}

.fregister_agree input[type="checkbox"]:checked + label:after {
    content: url(/images//ckbox_icon.png);
    position: absolute;
    z-index: 100;
    bottom: -3px;
    right: -1px;
}

.fregister_agree.log{
	text-align:left;
	margin-left:70px;
	margin-bottom:15px;
	display:block;
}

.fregister_agree.rule{
	float:right;
	margin-top:10px;
}




/*------------------------
select
------------------------*/

select {
    width:140px;
    height: 38px;
    padding-left:10px;
    color: #000;
    border: 1px solid #e5e8ed;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #fff url(/images/include/cate_arrow_btn.png) no-repeat 94% 50%; /* 화살표 아이콘 추가 */
    background-size:12px;
}

select::-ms-expand {
    display: none;
}

select.wd01{width:5%}
select.wd02{width:10%}
select.wd03{width:15%}
select.wd04{width:20%}
select.wd05{width:25%}
select.wd06{width:30%}
select.wd07{width:35%}


/*------------------------
radio
------------------------*/

.radio {
	overflow:hidden;
	display:inline-block;
	position:relative;
	height:26px;
	box-sizing:border-box;
	cursor:pointer;
}
.radio input {
	overflow:hidden;
	display:none;
	width:0px;
	height:0px;
	border:0 none;
	font-size:0;
	line-height:0;
	clip:rect(0 0 0 0);
	opacity:0;
}

.radio .ico {
	position:absolute;
	left:6px;
	top:-1px;
	width:20px;
	height:20px;
	background:url(/images/include/ico_radio_before.png) no-repeat 0 0;
	}

.radio .txt {
	/*display:inline-block;*/
	padding-left:30px;
	font-size:13px;
	color:#000;
}

.radio input:checked + .ico {
	background-position:0 -40px;
	background:url(/images/include/ico_radio_after.png) no-repeat 0 0;
	} /* 선택 됐을 때*/





/*------------------------
button
------------------------*/


button{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	border:1px solid #121d2c;
	border-radius:2px;
	background:#1b2d44;
	color:#fff;
	height:38px;
	line-height:25px;
	font-size:12px;
	cursor: pointer;
	vertical-align: top;
}


/*------------------------
input
------------------------*/

input{
	border:none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background:none;
	border:1px solid #e7e7e7;
	height:38px;
	padding:0px 10px;
	font-size:15px;
	font-weight:400;
}

input::-webkit-input-placeholder{color:#bbb;}

input.wrt_form01{width:5%}
input.wrt_form02{width:10%}
input.wrt_form03{width:15%}
input.wrt_form04{width:20%}
input.wrt_form05{width:25%}
input.wrt_form06{width:30%}
input.wrt_form07{width:35%}




/*------------------------
textarea
------------------------*/

textarea{
	width:99%;
	border:1px solid #e5e8ed;
	height:200px;
	background:#f8f8f8;
	padding:8px;
}

textarea.sms{
	width:250px;
	border:1px solid #e5e8ed;
	height:200px;
	background:#f8f8f8;
	padding:8px;
}

textarea.note{
	border:1px solid #e5e8ed;
	height:100px !important;
	background:#f8f8f8;
	padding:8px;
	overflow:auto;
}

textarea.cmt_text{
	width:80%;
	height:50px;
	background:#fff;
}





/*------------------------
file box
------------------------*/

.filebox label {
	display: inline-block;
	color: #fff;
	vertical-align: middle;
	background-color: #999;
	cursor: pointer;
	border: 1px solid #929292;
	border-radius: 2px;
	width:70px;
	height:35px;
	line-height:35px;
	text-align:center;
	font-size:12px;
	}

.filebox input[type="file"] { /* 파일 필드 숨기기 */
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip:rect(0,0,0,0);
	border: 0;
}

.filebox .upload-name {
	display: inline-block;
	height:35px;
	width:315px;
	font-size:13px;
	color:#999;
	padding-left:10px;
	line-height: normal;
	vertical-align: middle;
	background-color: #f8f8f8;
	border: 1px solid #eaeaea;
	-webkit-appearance: none; /* 네이티브 외형 감추기 */
	-moz-appearance: none;
	appearance: none;
}

.filebox .upload-name.small{
	width:215px;
}

